#videoDisplayDiv { position:relative; display:inline-block; margin-right:10px; margin-top:5px; vertical-align:top; }
#videoResultsDiv { width:640px; }
#videoRelatedDiv { position:relative; display:inline-block; max-width:285px; }

#videoRelatedDiv img.vimg { width:120px; }
#videoResultsDiv img.vimg { width:185px; }

#wrapper_videos {	
	padding-left:170px; 	
	padding-top:10px
}

#wrapper_videos_m {		
	padding-top:10px;	
}

.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{content:'.';display:block;height:0;visibility:hidden}
.clearfix:after{clear:both}

/* GLOBAL */

.vdimg-wrap {
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1
}
a.vdimg-wrap {
	text-decoration: none;
	*cursor: pointer
}
.vdimg {
	background: #f1f1f1; 
	overflow: hidden;
	vertical-align: bottom;
	_line-height: 0;
	display: inline-block;
	*display: inline;
	*zoom: 1
}
.vdimg img {
	outline: none;
	-ms-interpolation-mode: bicubic
}
.vdthumb-clip {
	position: absolute;
	_position: static;
	bottom: -100px;
	top: -100px;
	left: -100px;
	right: -100px;
	text-align: center;
	white-space: nowrap;
	word-break: normal
}
.vdthumb-clip-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.vdthumb-clip img,.vdthumb-clip .vertical-align {
	display: inline-block;
	vertical-align: middle
}
.vdimg .vertical-align {
	height: 100%
}

.vdthumb-default-185 {
	width: 185px;
	height: 104px
}

.vdthumb-default-120 {
	width:120px;
	height:67px
}

.vdui-tile {
	cursor: pointer
}

.vdpic {
	position: relative
}

.vdtime {
	right: 2px;
	bottom: 2px;
	position: absolute
}
.vdtime {
	margin-top: 0;
	margin-right: 0
}
.vdtime {
	padding: 0 4px;
	font-weight: bold;
	font-size: 11px;
	background-color: #000;
	color: #fff!important;
	height: 14px;
	line-height: 14px;
	opacity: 0.75;
	filter: alpha(opacity=75);
	display: -moz-inline-stack;
	vertical-align: top;
	zoom: 1;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}

/* RESULTS */

.vdres {
	padding: 10px 15px;	
	*zoom: 1
}
.vdres:hover {
	background: #f6f6f6
}
.vdres:hover a {
	color: #438bc5
}
.vdres a:visited {
	color: #036
}
.vdres-title {
	margin-top: 5px;
	font-size: 14px
}
.vdres .vduser-name {
	font-weight: bold;
	color: #222
}
.vdres:hover .vduser-name {
	color: #438bc5
}
.vdres .vdres-meta a,.vdres  {
	color: #222
}
.vdres-meta,.vdres-description {
	margin: 6px 0 0 0;
	font-size: 12px;
	color: #222
}
.vdres-description {
	line-height: 14px;
	word-wrap: break-word;
	color: #555
}
.vdres .vdres-thumbnail {
	float: left;
	margin-right: 10px;
	width: 185px;
	text-align: right
}
.vdres .vdres-content {
	padding-left: 195px
}
.vdres.vdres-video .metadata-separator {
	padding: 0 5px
}

/* RELATED */

.vdlist-item {
	margin-bottom: 5px
}
.vdlist-item a {
	position: relative;
	padding: 5px;
	display: block;
	overflow: hidden;
	color: #333;
	zoom: 1;
	*cursor: pointer
}
.vdlist-item a:hover {
	background: #fff;
	text-decoration: none;	
}
.vdlist-item:hover a {	
	background: #eee
}
.vdlist-item a:visited .title {
	/* color: #408 */
	color:#036
}
.vdlist-item a:hover .title {
	text-decoration: underline;
	color: #438bc5
}
.vdlist-item a:visited .vdpic .img {
	opacity: 0.75;
	filter: alpha(opacity=75)
}
.vdlist-item a:hover .vdpic .img {
	opacity: 1;
	filter: none
}
.vdlist-item .title {	
	display: block;
	font-size: 1.0833em;
	font-weight: normal;
	line-height: 1.2;
	color: #03c;
	max-height: 2.4em;
	margin-bottom: 2px;
	overflow: hidden;
	cursor: pointer;
	cursor: hand
}
.vdlist-item .stat {
	display: block;
	font-size: .9166em;
	color: #666;
	line-height: 1.4em;
	height: 1.4em;
	white-space: nowrap
}
.vdlist-item .stat .time-created {
	margin-left: 0.25em;
	padding-left: 0.5em;
	border-left: 1px solid #ccc;
	white-space: nowrap
}
.vdlist-item .stat strong {
	color: #333
}
.vdlist-item .views {
	color: #333;
	font-weight: bold
}
.vdlist-item .alt {
	float: right;
	margin-right: 5px
}

.vdlist-item .vdimg-wrap {
	float: left;
	margin: 0 8px 0 0
}

/* DISPLAY */

#vdview-content {
	float: left;		
	z-index: 0;
	background: #fff
}
#vdview-action-buttons {
	padding: 0 18px;
	border: 1px solid #e6e6e6;	
	border-top-width: 0;
	border-bottom-width: 0
}
#vdview-vdboards {
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	overflow: hidden
}
.vdboard-content {
	padding: 18px 20px;
	width: 600px
}
#vdboard-details.vdboard-content {
	padding-bottom: 0
}

.vdboard-content a {
	color: #999
}
.vdboard-content:hover a {
	color: #438bc5
}

#vdshow-description {
	position: relative;
	z-index: 1;
	overflow: hidden;
	line-height: 17px;
	color: #333
}
#vdshow-description-clip {
	float: left;
	width: 390px
}
#vdshow-description h2 {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px
}
#vdshow-description-extras {
	margin: 10px 0
}
#vdview-vdboards {
	position: relative;
	/* ADDED BELOW */
	border-bottom: 1px solid #e6e6e6	
}

#vdview-headline,#vdview-notification-area,#vdview-user-header {
	position: relative;
	padding: 15px 20px 9px;
	border: 1px solid #e6e6e6;
	border-top-width: 0;
	border-bottom-width: 0;
	border-color: rgba(0,0,0,.098);
	background: #fff
}

#vdview-headline h1 {
	font-size: 19px;
	line-height: normal;
	overflow: hidden
}
#vdview-headline.vdui-expander-collapsed h1 {
	overflow: hidden;
	white-space: nowrap;
	word-wrap: normal;
	*zoom: 1;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis
}
#vdview-headline .vdui-expander-head {
	cursor: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	-webkit-user-select: auto
}
#vdview-headline .vdui-expander-head:hover {
	color: #000
}
#vdview-headline h1 a {
	color: inherit
}

#vdview-views-info {
	position: absolute;
	top: 0;
	right: 20px;
	min-width: 160px;
	max-width: 220px;
	color: #666;
	font-size: 11px;
	text-align: right
}
.vdshow-view-count {
	font-size: 19px;
	line-height: 24px;
	color: #333
}
#vdview-user-header {
	position: relative;
	padding: 0 20px 15px
}
#vdview-user-header .vduser-photo {
	float: left
}

#vdview-user-header .vduser-name {
	margin-left: 10px;
	color: #333;
	font-weight: bold
}

.vdshow-extras-section>li {
	clear: both;
	margin-bottom: 5px;
	line-height: 1.2
}
.vdshow-extras-section .title {
	float: left;
	margin: 0 10px 0 0;
	width: 80px;
	text-align: right;
	color: #999;
	font-size: 11px;
	font-weight: normal
}
#vdshow-description-extras .title {
	color: #333;
	font-weight: bold
}
.vdshow-extras-section .vlicence {
	color: #999;
	font-size: 11px;
	margin-left: 100px
}

.vdthumb-square-48 {
	height: 48px;
	width: 47px
}

.vdthumb-square-48 img {
	height: 48px;
	width: 48px
}